[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpNode.CreateContext

Alternate constructor using the Context for the help node.

## Declaration

Source position: lazhelpintf.pas line 115

`public constructor THelpNode.CreateContext(`
`TheOwner: THelpDatabase;`
`const TheTitle: string;`
`TheContext: THelpContext`
`);`

## Arguments

`TheOwner` |  | Help database that owns the help node.
`TheTitle` |  | Title for the help node.
`TheContext` |  | Context for the help node.